--
-- file prepared: 3 November 2025 21:16:20.971, using fd693f
--
planes = {
	{
		name = _("ki61 free flight"),
		file = "Caucasus ki61 free flight.miz",
	},
	{
		name = _("ki61 AI 4v4 BFM test"),
		file = "Caucasus ki61 AI 4v4 BFM test.miz",
	},
	{
		name = _("ki61 TF51 AI 4v4 BFM test"),
		file = "Caucasus ki61 tf51 AI 4v4 BFM test.miz",
	},
}
